/* Heroes List */
ul.heroes-list {
  list-style-type: none;
  display: inline-block;
  padding: 0;
  text-align: center;
}
ul.heroes-list li {
	display: inline-block;
    width: 250px;
    margin: 10px;
    height: 30px;

}
ul.heroes-list li a {
	color: white;
	background-color: #1d1d1d;
    display: inline-block;
    border: 5px solid white;
    box-shadow: -2px 2px 6px #1616169e;
    -webkit-transform: skew(-20deg);
	-moz-transform: skew(-20deg); 
	-o-transform: skew(-20deg);
	width: 200px;
    text-align: center;
    position: relative;
}
ul.heroes-list li a:hover {
    background-color: #383838;
}
ul.heroes-list li a:active {
    top: 2px;
    right: 2px;
    box-shadow: 0px 0px 1px #1616169e;
}
span.badge {
    width: 20px;
	background-color: #2481c3;
	display: inline-block;
	float: left;
	text-align: center;
}

/* Hero add field */
@media screen and (max-width: 480px) {
    .hero-name {
        display: block;
    }
}

/* Buttons */
button.delete {
    background-color: #ea4242;
}
button.add {
	background-color: #3dab37;
    font-size:12px;
}